@font-face {
  font-family: "KalatexaDisplay";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.eot?#iefix&v=4.6.1")
      format("embedded-opentype"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff2")
      format("woff2"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Regular.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "KalatexaDisplayLight";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.eot?#iefix&v=4.6.1")
      format("embedded-opentype"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.woff2")
      format("woff2"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Light.woff")
      format("woff");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "KalatexaDisplay";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.eot?#iefix&v=4.6.1")
      format("embedded-opentype"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff2")
      format("woff2"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Bold.woff")
      format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "KalatexaDisplayBlack";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.eot?#iefix&v=4.6.1")
      format("embedded-opentype"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.woff2")
      format("woff2"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaDisplay-Black.woff")
      format("woff");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "KalatexaText";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.eot?#iefix&v=4.6.1")
      format("embedded-opentype"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff2")
      format("woff2"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Bold.woff")
      format("woff");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "KalatexaText";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.eot?#iefix&v=4.6.1")
      format("embedded-opentype"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff2")
      format("woff2"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-BoldItalic.woff")
      format("woff");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "KalatexaText";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.eot?#iefix&v=4.6.1")
      format("embedded-opentype"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff2")
      format("woff2"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Italic.woff")
      format("woff");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "KalatexaText";
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot");
  src: url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.eot?#iefix&v=4.6.1")
      format("embedded-opentype"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff2")
      format("woff2"),
    url("https://www0.dek-d.com/assets/fonts/KaLaTeXaText-Regular.woff")
      format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "FontAwesome4";
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.eot?v=4.7.0");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0")
      format("embedded-opentype"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.woff2?v=4.7.0")
      format("woff2"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.woff?v=4.7.0")
      format("woff"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.ttf?v=4.7.0")
      format("truetype"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome4/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "FontAwesomeSolid";
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.eot");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.eot?#iefix")
      format("embedded-opentype"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.woff2")
      format("woff2"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.woff")
      format("woff"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.ttf")
      format("truetype"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-solid-900.svg")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "FontAwesomeRegular";
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.eot");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.eot?#iefix")
      format("embedded-opentype"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.woff2")
      format("woff2"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.woff")
      format("woff"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.ttf")
      format("truetype"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-regular-400.svg")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "FontAwesomeBrand";
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.eot");
  src: url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.eot?#iefix")
      format("embedded-opentype"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.woff2")
      format("woff2"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.woff")
      format("woff"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.ttf")
      format("truetype"),
    url("https://www0.dek-d.com/assets/vendor/fontawesome5/webfonts/fa-brands-400.svg")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

body {
  background-color: #ffffff;
}

ul,
li {
  font-family: "KalatexaText", tahoma, sans-serif;
}

.wrapper-page {
  padding: 75px 0 50px;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
 
.wrapper-content {
  padding: 0 20px;
  position: relative;
  z-index: 1;
}

.wrapper-content.schedule-content {
  padding-bottom: 20px;
}

.content-body {
  padding: 20px 0 0;
}

.title-block .title-part {
  font-size: 26px;
  color: #1a1a1a;
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: bold;
  text-align: center;
}

.title-block .title-part > .title-sub {
  font-family: "KalatexaDisplayBlack", sans-serif;
  color: #fab816;
}

.title-block .title-part > .title {
  font-family: "KalatexaDisplay", sans-serif;
}

.title-block .title-part > .sub-title-l {
  display: block;
  font-size: 16px;
  line-height: 1.3em;
  font-weight: normal;
  color: #343434;
  font-family: "KalatexaDisplay", sans-serif;
  margin-top: 5px;
}

.title-block .title-part > .sub-title-l > span {
  font-family: "KalatexaDisplay", sans-serif;
  font-weight: bold;
}

.title-block .title-small {
  color: #343434;
  padding-top: 6px;
  font-size: 16px;
}

.title-block .title-small:nth-last-child(1) {
  padding-bottom: 10px;
}

.title-block .title-small > i,
.title-block .title-small span {
  display: inline-block;
  vertical-align: top;
}

.title-block .title-small > span {
  width: 95%;
}

.title-block > .wrapper-content {
  padding: 0 !important;
  position: relative;
}

.-bold {
  font-weight: bold;
}

.-red {
  color: #ff3333;
}

.-blue {
  color: #fab816;
}

.-orange {
  color: #fab816;
}

.-green-m1 {
  color: #16a59c;
}

.-show {
  display: block;
}

.text-note {
  text-align: center;
  color: #a8a8a8;
  display: block;
  clear: both;
}

.text-note.-linetop {
  border-top: 1px solid #e8e8e8;
  padding-top: 10px;
}

.btn-radius {
  border-radius: 50px;
  text-align: center;
  font-family: "KalatexaDisplay", sans-serif;
  color: #ffffff;
  padding: 2px 10px 0;
  line-height: 1.5em;
  display: inline-block;
}

.btn-radius.-org {
  background-color: #fab816;
}

.btn-radius.-blue {
  background-color: #fab816;
}

.btn-radius.-red {
  background-color: #ff3333;
}

.btn-radius.-nofill {
  background-color: none;
  border: 1px solid #e8e8e8;
  color: #a8aeb8;
}

.btn-normal {
  border-radius: 5px;
  text-align: center;
  font-family: "KalatexaDisplay", sans-serif;
  color: #ffffff;
  padding: 2px 10px 0;
  line-height: 1em;
  transition: 0.25s;
}

.btn-normal.-org {
  background-color: #fab816;
}

.btn-normal.-org:hover {
  filter: brightness(110%);
}

.btn-normal.-blk {
  background-color: #343434;
}

.btn-normal.-blk:hover {
  filter: brightness(110%);
}

.btn-normal.-twoline > span {
  display: block;
  font-size: 14px;
}

.btn-normal.-default {
  width: 120px;
  height: 30px;
  display: block;
  margin: 5px auto;
  line-height: 30px;
  font-size: 16px;
}

.body-half.-left {
  margin-bottom: 40px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background-color: #fab816;
}

.wrapper-part {
  padding: 30px 0 0;
}

.-hide {
  display: none !important;
}

.stat {
  position: relative;
  left: 0;
  bottom: 0;
  z-index: 0;
}

.txt-orange {
  color: #fab816;
}

.txt-blink {
  font-family: "KalatexaDisplay", sans-serif;
  animation: txt-blink 0.5s infinite;
  -webkit-animation: txt-blink 0.5s infinite;
}

br.-hidebr {
  display: none;
}

@keyframes txt-blink {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.content-section {
  padding-top: 10px;
}

.content-section .wrapper-content {
  padding: 0 20px !important;
}

.content-section .wrapper-content > .second-body {
  padding-top: 40px !important;
}

.content-section.-active .section-title > i,
.content-section.-active .section-title h2 {
  background: #16a59c;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.content-section.-active .section-title::after {
  transform: rotate(-180deg);
}

.content-section .section-title {
  position: relative;
  display: block;
  box-sizing: border-box;
  cursor: pointer;
  outline: none;
  display: block;
  text-decoration: none;
  width: 100%;
  min-height: 45px;
  border: none;
  box-shadow: none;
  padding: 10px;
  font-family: "KalatexaDisplay", sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  text-align: left;
  line-height: 1.4em;
  border-radius: 8px;
  background: #f9f9f9;
  display: flex;
  align-items: center;
}

.content-section .section-title::after {
  content: "\f078";
  font-family: "FontAwesome";
  font-size: 16px;
  color: #16a59c;
  line-height: 45px;
  display: block;
  height: 46px;
  position: absolute;
  right: 10px;
  top: 0;
  transition: 0.25s;
}

.content-section .section-title > i {
  margin-right: 10px;
}

.content-section > .detail-body {
  padding-top: 20px;
  padding-bottom: 40px;
}

.content-section .title-block > .wrapper-content {
  padding: 0 !important;
}

.section-title > .title-part {
  padding-top: 5px;
  padding-right: 15px;
}

@media screen and (min-width: 1024px) {
  a {
    transition: 0.25s;
  }
  a:hover {
    filter: brightness(110%);
  }
  .wrapper-part {
    padding: 60px 0 0;
  }
  .body-half {
    width: 50%;
  }
  .body-half.-left {
    float: left;
    padding-right: 25px;
    margin-bottom: 0;
  }
  .body-half.-right {
    float: right;
    padding-left: 25px;
  }
  .wrapper-content {
    width: 1024px;
  }
  .wrapper-page {
    padding: 75px 0 50px;
  }
  .content-body {
    padding: 20px 0 0;
  }
  .title-block {
    position: relative;
  }
  .title-block .title-part {
    font-size: 36px;
  }
  br.-hidebr {
    display: block;
  }
  .content-section .section-title {
    font-size: 24px;
  }
  .content-section .section-title::after {
    height: 53px;
    line-height: 53px;
    font-size: 18px;
  }
}

@media screen and (min-width: 1070px) {
  .wrapper-content {
    width: 1070px;
    margin: 0 auto;
    padding: 0;
  }
  .wrapper-content.schedule-content {
    padding-bottom: 0;
  }
  .content-section > .detail-body {
    padding-bottom: 60px;
    padding-top: 30px;
  }
  .content-section .wrapper-content {
    padding: 0 !important;
  }
  .title-block .title-part > .sub-title-l {
    font-size: 22px;
  }
}

#pread-province .title-block .title-part > .sub-title-l {
  color: #343434;
  line-height: 1.2em;
}

#pread-province .title-part .title-subpart {
  color: #a8a8a8;
  font-weight: normal;
  font-size: 16px;
}

#pread-province .wrapper-content {
  padding: 0;
}

.sub-province {
  display: block;
  font-size: 16px;
  line-height: 1.3em;
  font-weight: normal;
}

.title-part .title-subpart {
  font-family: "KalatexaText", sans-serif;
  line-height: 1.3em;
  padding: 5px 0 8px;
  display: block;
  font-weight: bold;
  color: #f37a01;
  font-size: 14px;
}

.title-subpart a {
  padding: 0 5px;
  display: block;
  font-weight: bold;
}

.map-box {
  padding: 0 0 20px;
  text-align: center;
}

.map-box > .btn-normal {
  font-size: 20px;
  display: block;
  margin-bottom: 5px;
  padding: 0 20px;
  border-radius: 6px;
  min-height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}

.map-box > .btn-normal > i {
  margin-right: 5px;
}

.map-box > img {
  width: 200px;
  margin-bottom: 20px;
}

.mobile-head > .title-block > .wrapper-content {
  padding: 0;
}

.province-soon {
  background-color: #f9f9f9;
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 20px;
  margin: 0 auto 20px;
}

.province-soon .spacial-sc h3 {
  font-size: 18px;
  line-height: 1em;
  padding-bottom: 2px;
  color: #333;
  font-weight: bold;
}

.province-soon .spacial-sc h3 span {
  display: block;
  font-family: "KalatexaDisplay", tahoma, sans-serif;
  font-weight: bold;
  color: #fab816;
}

.province-soon .spacial-sc > ol {
  padding: 0 0 0 20px;
  font-family: "KalatexaText", sans-serif;
  line-height: 1.5em;
  text-align: left;
  font-size: 14px;
}

.province-soon .spacial-sc > ol > li {
  list-style: decimal;
}

.pro-school-details {
  cursor: pointer;
  color: #fab816;
  font-family: "KalatexaDisplay", tahoma, sans-serif;
}

.pv-box {
  padding-bottom: 8px;
}

.pv-box.-active h3 {
  color: #fab815;
  background-color: #fff8e7;
}

.pv-box.-active h3::after {
  transform: rotate(-180deg);
}

.pv-box h3 {
  font-size: 18px;
  color: #343434;
  font-weight: bold;
  background: #f2f2f2;
  padding: 8px 8px 5px;
  width: 100%;
  border-radius: 8px;
  position: relative;
}

.pv-box h3 > i {
  color: #fab815;
}

.pv-box h3::after {
  display: none;
  content: "\f078";
  font-family: "FontAwesome";
  font-size: 14px;
  color: #fab815;
  line-height: 37px;
  height: 37px;
  position: absolute;
  right: 10px;
  top: 0;
  transition: 0.25s;
}

.pv-box ul {
  padding: 10px;
}

.pv-box ul li {
  padding-bottom: 5px;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.scname-1 {
  font-size: 16px;
  font-family: "KalatexaDisplay", sans-serif;
  width: 40%;
  padding-right: 5px;
}

.scname-2 {
  color: #a8a8a8;
  font-size: 16px;
  width: 60%;
}

#pro-school-modal p {
  font-size: 16px;
}

.round-mark {
  display: inline-block;
  background-color: #fab816;
  color: #fff;
  font-size: 12px;
  padding: 2px 5px 1px;
  border-radius: 3px;
  line-height: 1em;
  margin-right: 5px;
}

.round-mark.-red {
  background-color: #ff3333;
}

@media screen and (min-width: 1024px) {
  .detail-province {
    display: flex;
    align-items: flex-start;
    padding: 20px 0;
  }
  .provice-box {
    width: calc(100% - 310px);
    margin-bottom: -30px;
    padding: 0;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  .map-box {
    padding: 0 30px 0 0;
    width: 310px;
  }
  .map-box > img {
    width: auto;
  }
  .pv-left {
    width: 50%;
    padding: 0 10px;
  }
  .title-subpart a {
    display: inline-block;
  }
  .title-subpart br {
    display: none;
  }
  .sub-province {
    font-size: 22px;
    line-height: 1.5em;
  }
  .pv-box {
    border: none;
    margin-bottom: 5px;
  }
  .pv-box h3 {
    color: #fab816;
    background: #fef8f2;
    font-size: 20px;
  }
  .pv-box h3::after {
    display: none;
  }
}
